<?xml version="1.0" encoding="UTF-8"?>
<annotation_files Time="lör dec 2 15:49:59 2017" Version="1.0" Simulator="hpeesofsim">
 <File name="annotation_1.xml">
  <Controller name="SP1">
   <P>IBB: 1.9999999999999998e-05</P>
   <P>freq: 1.0000000000000000e+08</P>
  </Controller>
 </File>
</annotation_files>
